using System;

namespace Console_POSPrinterConsumerBiDirectionSample
{
    class Program
    {
        static void Main(string[] args)
        {
            try
            {
                var posprinterTest = new POSPrinterTest();
                posprinterTest.Test();
            }
            catch (Exception e)
            {
                Console.WriteLine(e);
                Console.ReadLine();
            }
        }
    }
}
